# ecdcover

write a cdcover

#### Synopsis

ecdcover(title[,description[,author[,version[,date[,textColor

[,frontImage[,background[,logo[,content]]]]]]]]])

#### Parameter(s)

title :

string of title of cd

description :

string of description, default=’’

author :

string of author, default=’’

version :

string of version, default=’’

date :

string of time or date, default=’’

textColor :

color vector [r g b] [0 0 0]=black [1 1 1]=white,

default=[0 0 0]

frontImage :

filename of frontImage , default=’’

background :

filename of background, default=’’

logo :

filename of logo, default=’’

content :

filename(asci-file, tabs with ‘#’) of table of contents

Close